* {
  /*background: #fff;*/
  border: 0;
  color: #000;
}


.mask-visible #wrapper,
.showbox-toolbar .prev,
.showbox-toolbar .next,
.showbox-toolbar .play-pause,
.showbox .close-button,
.skip,
#search-box,
#nav-meta,
#nav-global,
#section-header,
#nav,
#breadcrumb,
#nav-content,
#text-features,
dd.zoom,
#site-info div,
#promos,
#stage,
#teaser-wrapper,
#calendar,
a.all,
.form-wrapper div span,
.pager,
.new-search,
.text-box-toc,
.toc-box-toc,
#glossary-index,
#logo strong,
#logo em,
#nav-global,
#nav-meta,
#search,
#social-sharing-box,
.mouseover,
.back,
.list-header,
.form-wrapper,
#logo IMG.logo {
    display: none;
}

.superpromo-section,
.text-box-section,
.toc-box-section,
.list-box .a11y-js-overflow {
  display: block !important;
}


/* LINKS
--------------- */
a {
  text-decoration: none;
}





/* ELEMENTS
--------------------- */
img {
  display: block;
  margin: 0 10px 10px 0;
}
dt {
  font-weight: bold;
}





/* MAIN
------------ */
p.intro {
  font-weight: bold;
}
#main .text .text-data {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#main .text .text-data li {
  float: left;
  margin: 10px 10px 10px 0;
  list-style: none;
}
.text .highlight {
  font-style: italic;
  font-weight: bold;
}
table,
td {
  border: 2px solid #666;
  empty-cells: show;
  border-collapse: collapse;
}
#main #faq-wrapper h3 a,
.event-list li h3 a {
  font-weight: bold;
}
.event-list li h3 {
  margin: 0;
}
#main .text h1 em,
#main .text h1 span {
  font-size: 22px;
  font-weight: bold;
}
#searchresult #main ol h2 a {
  font-size: 16px;
}




/* forms */
input,
textarea {
  display: block;
  width: 300px;
  border: 1px solid #000;
}
.form-wrapper div.button-wrapper input {
  background: #ccc;
  width: auto;
}
.form-wrapper div {
  margin: 0 0 10px 0;
}



/* images */
.caption {
  font-weight: bold;
}
.copyright {
  font-style: italic;
  font-size: 12px;
}
.longdesc {
  font-size: 12px;
}





/* SIDEBAR
-------------------------------- */
#extras .box {
  border-bottom: 1px solid #666;
}
#extras h2 {
  border-bottom: 2px solid #666;
}
#extras h3 a {
  font-weight: bold;
}



/* ==== FONTS ======================================== */
@font-face {
  font-family: DINWebProMedium;
  src: url("../fonts/DINWebPro-Medium-eot.eot");
}
@font-face {
  font-family: DINWebProRegular;
  src: url("../fonts/DINWebPro-eot.eot");
}
@font-face {
  font-family: DINWebProBold;
  src: url("../fonts/DINWebPro-Bold-eot.eot");
}
/* then for WOFF-capable browsers */
@font-face {
  font-family: DINWebProMedium;
  src: url("../fonts/DINWebPro-Medium.woff") format("woff");
}
@font-face {
  font-family: DINWebProRegular;
  src: url("../fonts/DINWebPro.woff") format("woff");
}
@font-face {
  font-family: DINWebProBold;
  src: url("../fonts/DINWebPro-Bold.woff") format("woff");
}


BODY {
    font-family: DINWebProRegular, sans-serif;
    font-size: 16px;
    line-height: 20px;
}

UL, LI {
    list-style-type: none;
}

.clear {
    clear:both;
    margin-bottom: 0 !important;
}


H1, H2, H3, H4, H5, H6 {
    color: #4C4C4C;
    margin-bottom: 0;
    font-size: 22px;
    font-size: 22px;
}

H1, H2, H3 {
    font-family: DINWebProMedium;
}
H4, H5, H6 {
    font-family: DINWebProRegular;
}
H1 {
    font-size: 35px;
    line-height: 35px;
}
H2 {
    font-size: 30px;
    line-height: 30px;
}
H3 {
    font-size: 25px;
    line-height: 25px;
}
H4 {
    font-size: 23px;
    line-height: 23px;
}

TABLE {
    width: 100% !important;
}

#logo,
#logo A,
#logo A IMG {
    /*background: #689901 !important;*/
    box-shadow: inset 0 0 0 1000px #689901;
}
#logo {
    padding: 10px;
}

IMG {
    max-width: 300px;
}

.MainAreaIntroImage,
#page-intro IMG {
    float: right;
}

.button,
P.all {
    text-decoration: underline;
    color: #3E5900;
}

.grid>.cell1,
.grid>.cell2,
.grid>.cell3,
.grid>.cell4,
.grid>.cell5,
.grid>.cell6,
.grid>.cell7,
.grid>.cell8,
.grid>.cell9 {
    display: block;
}

.tagline {
    font-family: DINWebProRegular;
    font-size: 18px;
    text-transform: uppercase;
    font-family: DINWebProMedium;
    color: #3E5900;
}

.teaser IMG {
    
}

.listItemBox>.listItemImage,
.listItemBox>.listItemText {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.listItemBox>.listItemText {
    max-width: 70%;
}
.listItemBox>.listItemImage IMG {
    max-width: 150px;
}

.listItemImage .tagline-box {
    position: absolute;
    top: 0;
    left: 164px;
    width: 300px;
}

DIV.youtubePlayer {
    max-width: 50%;
    max-height: 50%;
}

.fullWidthBox,
.com2cols .col1 {
    padding-bottom: 20px;
}

.listItemText .date,
.listItemText .location {
    padding-top:20px;
    display: block;
}

/* ==== BLOCKQUOTE ===================================*/
#main BLOCKQUOTE {
    max-width: 50%;
    position:relative;
    padding: 15px 20px 0px 20px;
    margin: 0;
}
#main .grid BLOCKQUOTE {
    padding: 40px 5px 0 45px;
}
#main .grid BLOCKQUOTE .arrows.left {
    padding-top: 30px;
}
#main BLOCKQUOTE H3 {
    margin-left: 65px;
}
#main BLOCKQUOTE P {
    font-family: DINWebProRegular;
    margin-left: 25px;
    margin-bottom: 0px !important;
    padding-bottom: 10px !important;
}
#main .grid BLOCKQUOTE P {
  margin-left: 0px;
}
#main BLOCKQUOTE CITE {
    font-size: 15px;
    line-height: 30px;
    font-style: normal;
}
#main BLOCKQUOTE .arrows {
    font-family: Arial;
    font-size: 80px;
    color: #4C4C4C;
    line-height: 25px;
}
#landing-page #main .second  BLOCKQUOTE .arrows {
    color: #FFFFFF;
}
#main BLOCKQUOTE .arrows.left {
    position: absolute;
    left: 0px;
    top: 0px;
}

#main BLOCKQUOTE .arrows.right {
    vertical-align: top;
    line-height: 32px;
    padding-left: 20px;
}
